<?php
function calculate_v1 ($precisionOnEnemies, $nbCivils)
{
	$pointsPerEnemy = 100;
	$penaltyPerCivil = 200;
	
	return $precisionOnEnemies*$pointsPerEnemy - $nbCivils*$penaltyPerCivil;
}

function calculate_firerange_v1 ($precision)
{
	$pointsPerShot = 10;
	
	return $precision*$pointsPerShot;
}

function is_success_v1 ($score)
{
	$targetScore = 70;
	
	return $score >= $targetScore;
}
?>